<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initialscale=1.0">
    <title>Formulario de Registro</title>
    <link rel="stylesheet" href="Estilo.css">
</head>
<body>
    <main>
        <section class="style_formulario">
            
            <h4>Ingreso de datos de Cliente</h4>
            
            <form action="successful.html">
                
                <input class="style_entrada_texto" type="text" name="cedula"placeholder="Cédula" id="" required>
                <input class="style_entrada_texto" type="text" name="apellidos" placeholder="Apellidos" id="" required>
                <input class="style_entrada_texto" type="text" name="nombres"placeholder="Nombres" id="" required>
                <label class="style_texto" for="">Estado Civil</label>

                <select name="" id="" class="style_entrada_texto">
                    <option class="style_entrada_texto" value="">Soltero (a)</option>
                    <option class="style_entrada_texto" value="">Casado (a)</option>
                    <option class="style_entrada_texto" value="">Divorciado (a)</option>
                    <option class="style_entrada_texto" value="">Viudo (a</option>
                    <option class="style_entrada_texto" value="">Unión Libre</option>
                </select>

                <label class="style_texto" for="">Género</label>
                <input class="" type="radio" name="genero" value="Masculino"required>Masculino
                <input class="" type="radio" name="genero" value="Masculino"required>Femenino
                <input class="style_entrada_texto" type="text" name="ciudad"placeholder="Ciudad" id="" required>
                <input class="style_entrada_texto" type="text" name="direccion" placeholder="Dirección" id="" required>
                <input class="style_entrada_texto" type="tel" name="telefono"placeholder="Teléfono" id="" required>
                <input class="style_entrada_texto" type="email" name="correo_electronico" placeholder="Correo Electrónico" id="" required>
                
                <input class="style_botones" type="submit" value="Guardar">
            </form>
        </section>
    </main>
</body>
</html>